.text-12 {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
    padding:5px 5px 5px 5px;
}
.text-12_02 {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
    padding:2px 2px 2px 2px;
}
.text-12_w {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	font-weight: bold;
}
.text-11 {
	font-size: 11px;
	color: #333333;
}
.text-14 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #D55500;
}
